Bug 1399701 (CVE-2016-9439) - CVE-2016-9439 w3m: Infinite recursion with nested table and textarea
Summary: CVE-2016-9439 w3m: Infinite recursion with nested table and textarea
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2016-9439
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1401423 1401424
Blocks: 1399744
TreeView+ depends on / blocked
 
Reported: 2016-11-29 15:20 UTC by Andrej Nemec
Modified: 2019-09-29 14:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-17 07:09:44 UTC


Attachments (Terms of Use)

Comment 1 Huzaifa S. Sidhpurwala 2016-12-05 08:52:55 UTC
Created w3m tracking bugs for this issue:

Affects: fedora-all [bug 1401423]
Affects: epel-7 [bug 1401424]


Note You need to log in before you can comment on or make changes to this bug.